mlfk.net
当前位置:首页 >> 其实就是在已有.NET FrAmEwork4.5的情况下怎样安装... >>

其实就是在已有.NET FrAmEwork4.5的情况下怎样安装...

.net framework 4.5 实际上是 .net framework 4.0 的增强。安装了.net 4.5实际上已经安装了.net 4.0 所以,安装了.net 4.5 就不需要再安装 .net 4.0(而且也装不上去)

可能是你之前装过,没有卸载干净吧,你可以下独立安装程序试试: 4.0 http://www.microsoft.com/zh-cn/download/details.aspx?id=17718 4.0 Client Profile http://www.microsoft.com/zh-CN/download/details.aspx?id=24872

请问电脑是什么系统,如果是Windows 8及以上版本的系统可以通过控制面板--程序--打开或关闭Windows 功能中勾寻Microsoft Net Framework 4.5”通过自动更新安装。 或者也可以去微软的官方网站进行下载,网站地址: Microsoft .NET Framework 4.5:...

把4.0卸载,4.5.2对4.x向下兼容,但是不包含3.x和2.x, 3.x向下兼容包含3.x和2.x, 如果要安装.net全支持的话,就要安装4.x最新版和3.x最新版

你试下在控制面板-程序(卸载程序)-启用或关闭Windows功能,选中Net Framework 4.5.然后点击确定。。就启用了。 假如你要用的那个软件或游戏还是不能用话,那就是现阶段win10不能兼容。等待一段时间看看吧。

目测是装了比4.0更高的.net版本,不过一般来说 都是向下兼容的,,理论上4.0下的软件 4.0以上的环境 也可以运行,卸载办法得在控制面板中卸载

there is not enough disk on your drive for the new files to be uncompressed and installed. Please run this application again after you have freed some space on your drive. 在安装解压缩文件时由于没有足够的空间,无法进行安装,请...

如此情况,可能是系统有问题了,直接换个验证过的系统盘重装系统就行了,这样就可以全程自动、顺利解决 系统中软件安装异常 的问题了。用u盘或者硬盘这些都是可以的,且安装速度非常快。但关键是:要有兼容性好的(兼容ide、achi、Raid模式的安...

你好!你这是原先的NETFramewirk4出现问题吗?如果没问题的话建议你不要去做改动,楼主的问题说明你打算安装的程序版本比已经安装的程序版本低或者相同,所以若是原先安装的程序没问题建议楼主还是不用管它

如果你只是安装。Net环境的话,不需要安装其他的了。高版本的.NET Framework 中是包含低版本的.NET Framework的。例如:.NET Framework 3.5里面就包括了NET Framework 3.0和NET Framework 2.0的

网站首页 | 网站地图
All rights reserved Powered by www.mlfk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com